/**************************************************************
	SlideShow
	v 1.3
**************************************************************/
.mainContainer {width: 680px; height: 332px; margin: auto; }
.slideshowContainer {border: 1px solid #ccc; width: 500px; height: 332px; float:left; }
.thumbsContainer {width: 170px; height: 332px; float:right; }
.loading {background: url(images/loading.gif) center no-repeat;}
.slideshowThumbnail {outline: none; }
.slideshowThumbnail img {border: 1px solid white; padding: 4px; margin-top: 0; margin-bottom: 0;}
a:hover.slideshowThumbnail img {border: 1px solid #ccc; padding: 4px;}
.current img {border: 1px solid red; padding: 4px;}
.outline {border: 1px solid orange; z-index: 0; position: absolute;}
/*************************************************************


/

